Bug 16282 - libmowgli dependency broken
: libmowgli dependency broken
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/audacious)
: unstable
: all Linux
: P2 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2008-07-06 05:56 by
Modified: 2008-07-07 02:36 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2008-07-06 05:56:10
Пожалуйста, пересоберите с новой libmowgli:

# apt-get install libmowgli
Reading Package Lists... Done
Building Dependency Tree... Done
The following packages will be upgraded
  libmowgli
The following packages will be REMOVED:
  audacious audacious-plugin-mac audacious-plugins libmcs
1 upgraded, 0 newly installed, 4 removed and 0 not upgraded.
Need to get 20.7kB of archives.
After unpacking 6937kB disk space will be freed.
Do you want to continue? [Y/n] n
Abort.
------- Comment #1 From 2008-07-07 02:36:10 -------
Спасибо, отправил новые сборки.